<?php
/**
 * This file implements the test Cron controller
 *
 * @author fplanque: Francois PLANQUE
 *
 * @version $Id: _test.job.php,v 1.3.2.2 2006/11/04 19:54:51 fplanque Exp $
 */
if( !defined('EVO_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

$result_message = T_('The TEST cron controller says hello!');

return 1; /* ok */

/*
 nolog */
?>